<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Roll-N-Fite!</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <style>
      body {
        padding-top: 54px;
      }
      @media (min-width: 992px) {
        body {
          padding-top: 56px;
        }
      }

    </style>

  </head>

  <body>

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
      <div class="container">
        <a class="navbar-brand" href="#">Roll-N-Fite</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#" onclick="showGame()">Play</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#" onclick="showCharacter()">Character</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#" onclick="showInventory()">Inventory</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#" onclick="showStatistics()">Statistics</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#" onclick="toggleAutoplay()">Autoplay</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#" onclick="showAbout()">About</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- Page Content -->
    <div class="container"  id="main">
    </div>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <script src="data/branch.js"></script>
    <script src="data/character.js"></script>
    <script src="data/game.js"></script>
    <script src="data/items.js"></script>

    <script src="enums/armors.js"></script>
    <script src="enums/basics.js"></script>
    <script src="enums/classes.js"></script>
    <script src="enums/levels.js"></script>
    <script src="enums/monsters.js"></script>
    <script src="enums/races.js"></script>
    <script src="enums/skills.js"></script>
    <script src="enums/weapons.js"></script>

    <script src="ui/aboutscreen.js"></script>
    <script src="ui/characterscreen.js"></script>
    <script src="ui/inventoryscreen.js"></script>
    <script src="ui/playscreen.js"></script>
    <script src="ui/statisticsscreen.js"></script>

    <script src="utility/autoplay.js"></script>
    <script src="utility/main.js"></script>
    <script src="utility/tracker.js"></script>
    <script src="utility/utility.js"></script>
  </body>

</html>
